.landing-block {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.landing-links {
    width: 100%;
    text-align: center;
}

button {
    font-size: 20px;
}